<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/reuse_data_exception"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:visibility="gone"
    tools:visibility="visible">

    <ImageView
        android:id="@+id/reuseDataExceptionIv"
        android:layout_width="160dp"
        android:layout_height="160dp"
        android:src="@drawable/ic_data_load_exception" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:text="内容不见了~"
        android:textColor="@color/text_primary"
        android:textSize="16sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:text="先去看看其它的内容吧"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />


</LinearLayout>